/* Put styles specifc to the app here. */

#outPnlTotal {
	font-size: 1.75em;
	text-align: center;
	font-weight: 700;
}

.width-5 { width: 5%; }

.width-10 { width: 10%; }

.width-15 { width: 15%; }

.width-20 { width: 20%; }

.width-25 { width: 25%; }

.text-align-center { text-align: center; }

.capitalized { text-transform: capitalize; }

.tblClmnApplications input {
	padding: 3px;
}

.tblClmnApplications a {
	text-decoration: underline;
}

.tblClmnApplications a:hover {
	text-decoration: none;
}

.modalPseudoClassInstrument {
	top: 50px;
}

.modalPseudoClassConsent {
	top: 50px;
}

.ui-state-error {
	background: none;
	color: red;
}

.ui-calendar input {
	height:34px;
}

.account-link {
	font-size: 12px;
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
}

.account-link a:visited {
	color: black;
}

.account-link-active {
	font-weight: bold;
	background-color: whitesmoke;
	border: 1px solid silver;
}

.fa-chevron-right {
	float: right;
	font-size: initial;
}

.ui-state-error {
	border-left: 1px solid #d6d6d6;
}

.btnAddRow {
	margin-top: 26px;
}

div.ui-chkbox-box.ui-widget.ui-corner-all.ui-state-default.ui-state-focus {
	box-shadow: 0 0 5px #1f89ce;
}

.ui-button.ui-state-default, button.ui-button.ui-state-default {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.ui-button.ui-state-default.ui-state-hover, button.ui-button.ui-state-default.ui-state-hover {
	background-color: #286090;
	border-color: #122b40;
}

.ui-button.ui-state-default.ui-state-focus, button.ui-button.ui-state-default.ui-state-focus {
	background-color: #286090;
	border-color: #122b40;
	box-shadow: 0 0 5px #1f89ce;
}

.ui-datatable .ui-column-filter {
    width: 75%;
}

.small-help-tip { font-size: 0.85em; margin-left: 3px; }

.ui-button-icon-only {
	display: none;
}

.table-instructions {
	width: 100%;
}

.table-instructions > th, td {
	border: 1px solid black;
	padding: 5px;
	vertical-align: top;
}

.title {
	font-size: 1.3em;
}

.well-draft {
	background-color: #FFD27F;
}

.well > a {
	color: #2d699e;
}

.ui-selectcheckboxmenu {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 100%;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 6px 12px;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger {
	width: initial;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger > .ui-icon-triangle-1-s {
	background-position: -66px -10px;
}

.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item label {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-left: 1.5em;
}

.highlight {
	background:yellow;
}

.ui-noborder>.ui-panel-content {
	padding:0;
}

.ui-datatable.borderless thead th,
.ui-datatable.borderless tbody,
.ui-datatable.borderless tbody tr,
.ui-datatable.borderless tbody td {
    border-style: none;
}

.ui-datatable.borderless .ui-datatable-odd {
	background-color:  #D9D9D6;
}

.panel.borderless {
    border: 0;
    box-shadow: none;
}

.search {
	font-size: 18px;
}
